Subject: Replacement pillow cases and sham
From: Koryn Burgher <[email-masked]>
To: [email-masked]
Date: Tue, 14 Nov 2023 12:55:08 -0500

My name is Koryn and I am with Wayfair, I have a mutual customer that
received damaged pillow shams and covers with her 8 piece comforter set she
received. I attached a picture of the purchase and damage along with the
customer's shipping info., when we try to report, it only gives us the
option to return and replace the full set but she is unable to return. Any
way she can just receive replacement covers?